Page MenuHomePhabricator

Improve documentation around Maniphest Excel exports
Closed, WontfixPublic

Description

  • You can define custom export definitions, but there's no documentation on it.
  • There's not much of a top-level mention of the PHPExcel soft dependency.
  • There's no user documentation discussion of the feature at all.

Event Timeline

epriestley triaged this task as Low priority.Jun 27 2013, 2:33 PM
epriestley added a project: Maniphest.
epriestley added a subscriber: epriestley.
anus edited this Maniphest Task.Jun 27 2013, 2:34 PM
epriestley edited this Maniphest Task.Jun 27 2013, 2:34 PM
anus edited this Maniphest Task.Jun 27 2013, 2:35 PM
epriestley edited this Maniphest Task.Jun 27 2013, 2:36 PM
saper added a subscriber: saper.Jun 27 2013, 2:54 PM
qgil added a subscriber: qgil.Apr 28 2014, 6:25 PM
svemir added a subscriber: svemir.Oct 29 2014, 12:59 PM

Can we at least get a hint here about how to add these custom export definitions?

chad changed the visibility from "All Users" to "Public (No Login Required)".Nov 10 2015, 4:12 AM
epriestley closed this task as Wontfix.Jan 30 2018, 11:49 PM
epriestley claimed this task.

More or less obsoleted by work in T13049.